ROS Resources: Documentation | Support | Discussion Forum | Service Status | Q&A answers.ros.org

Does https://github.com/bmwcarit/meta-ros support Yocto2.6?

I want to build meta-ros on yocto2.6. Can somebody confirm if https://github.com/bmwcarit/meta-ros support Yocto2.6?


I can not guarantee that all package is working. but this git can be built and bootable with Yocto2.6.1.
There are some modification to use this.

  1. downgrading boost library.
  2. delete or fix some recipes that has invalid git address.

If you still need more information, e-mail to me.